*{
  margin: auto;
 
 
}

div.barra{
    background-color: rgb(96,12,12);
    list-style: none;
    text-align: center;
     }
 div.barra li a{
     text-decoration:none; /*quitar subrayado*/
     padding: 20px;
     display: block;
     color: aliceblue;
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;  
    }  
 /*acomodar el texto*/
 div.barra li{
     display: inline-flex; 
 }  
 /*colorear cuando pase sobre el boton*/
 div.barra li a:hover{ 
     background-color: rgb(71,188,72);
 }
   
   /* letras de presentacion en el baner de la pagina*/
   #parrafo{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-rendering:optimizeLegibility;
    font-size:medium;
    color: rgb(255, 255, 255);
    background-color: rgb(17, 11, 11);
    list-style: none;
    text-align: center;
    padding: 15px;
   }

div.barra li a{

   text-decoration:none; /*quitar subrayado*/
  
   color: rgb(255, 255, 251);
   font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;  
  }  
/*acomodar el texto*/
div.barra li{
  
   display:inline-flex; 
}  
/*colorear cuando pase sobre el boton*/
div.barra li a:hover{ 
   background-color: rgb(14, 233, 233);
}
.barra li img{
  height: 50px;
  width: 35px;
}
.barra li#sesion a:hover{
   background-color: rgb(17, 144, 255);
}



/* imagen caiman*/
 #caiman img{

    width: 500px;
    height: 300px;
    padding: 10px;
        
 }
    



  /*tarjetas*/

  .contenido{
    text-align: justify; 
    color: rgb(7, 1, 1);
    width: 100%;
    max-width: 2500px;
    height:auto;
    display: flex;
    flex-wrap:wrap;
    justify-content:space-between;
    margin: auto;
}

.contenido .card{

  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
    width: 400px;
    height: 500px;
    border: radius 8px;
    box-shadow: 0 2px 2px rgba(245, 247, 244, 0.2);
    overflow:hidden;
    margin: 5px;
    text-align: center;
    transition: all 0.25s;
}
.contenido .card:hover{
    transform: translateY(-30px);
    box-shadow: 0 12px 16px rgb(8, 76, 201);
}
.contenido .card img{
    width: 350px;
    height: 250px;
}
.contenido .card h4{
    font-weight: 600;    
}
.contenido .card p{
    padding: 0 1rem;
    font-size: 10px;
    font-weight: 300;
}
.contenido .card a{
    font-weight: 700;
    text-decoration:double;
    color: rgb(17, 15, 15);
}

/*video*/
.video{
    position:relative;
    overflow:hidden;
    padding-top: 30%;
    width: 50%;
    height: 50%;
    border: 3px solid red;
}
.video iframe{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}

  /* Footer*/

  a:hover,
  a:active,
  a:focus {
      outline: none;
      text-decoration: none;
  }
  
  .footer {
      align-self: flex-end;
      padding-top: 45px;
      background: #121518;
  }
  
  .footer .footer-about,
  .footer .footer-contact,
  .footer .footer-links,
  .footer .footer-galeria {
      position: relative;
      margin-bottom: 45px;
      color: #999999;
      
  }
  
  .footer .footer-about h3,
  .footer .footer-contact h3,
  .footer .footer-links h3,
  .footer .footer-galeria h3 {
      text-align: center;
      position: relative;
      margin-bottom: 20px;
      padding-bottom: 10px;
      font-size: 20px;
      font-weight: 600;
      color: #eeeeee;
  }
  
  .footer .footer-social {
      position: relativece;
      margin-top: 20px;
      text-align: center;
  }
  
  .footer .footer-social a {
      align-items: center;
      display: inline-block;
      width: 35px;
      height: 30px;
      padding: 4px 0;
      text-align: center;
      color: #b6b1b1;
      font-size: 14px;
      border: 1px solid #ebe8e8;
      border-radius: 35px;
  }
  
  .footer .footer-social a:hover {
      background: #474747;
      border-color: rgb(32, 136, 206);
  }
  .footer img{
      margin: center; 
      display:flex;
  }
  .footer p{
      text-align: center;
  }
  
  /*Tamaño de contacto*/
  .footer .footer-contact p {
      margin-bottom: 18px;
      font-size: 16px;
      color: #999999;
      text-align: left;
  }
  /*Color de los iconos del contacto */
  .footer .footer-contact i  {
      margin-right: 8px;
      font-size: 18px;
      color: #227003;
  
  }
  
  .footer .footer-contact a:last-child i {
      margin: 0;
  }
  
  .footer .footer-contact a:hover i {
      color: #080808;
  }
  
  .footer .footer-links a {
      text-align: center;
      display: block;
      margin-bottom: 6px;
      padding-left: 15px;
      color: #999999;
  }
  
  .footer .footer-links a:last-child {
      margin: 0;
  }
  
  .footer .footer-links a:hover {
      color: #0085ff;
  }
  
  .footer .footer-links a::before {
      position: absolute;
      content: "\f105";
      font-family: "Font Awesome 5 Free";
      left: 0;
  }
  
  .footer .footer-galeria {
      float: left;
      font-size: 0;
      text-align: center;  
      cursor: zoom-in; 
  }
  .links-inline {
      float: left;
      font-size: 0;
      text-align: center;  
  }
  
  .footer .footer-galeria a {
      padding: 0 10px 10px 0;
      display: flex;
      width: 33%;
      height: 20%;
      float: right;
  }
  
  .footer .footer-galeria a img {
      width: 100%;
      height: 100%;
      position: auto;
      cursor: zoom-in; 
  
  }
  /*Ancho del copy */
  .footer .copyright {
      position: relative;
      padding: 3px 0;
      background: #0c0b0b;
  }
  /*texto */
  .footer .copyright .copy-text p {
      margin: 0;
      font-size: 12px;
      font-weight: 500;
      color: #505050;
      text-align: center;
     
  }
  
  .footer .copyright .copy-text p a {
      color: #838586;
      text-decoration: none;
  }
  
  .footer .copyright .copy-text p a:hover {
      color: #7c7c7c;
  }
  
  .footer .copyright .copy-menu {
      position: relative;
      font-size: 0;
      text-align: right;
  }
  
  .footer .copyright .copy-menu a {
      color: #999999;
      font-size: 16px;
      font-weight: 400;
      margin-right: 15px;
      padding-right: 15px;
      border-right: 1px solid rgba(255, 255, 255, .3);
  }
  
  .footer .copyright .copy-menu a:hover {
      color: #0085ff;
  }
  
  .footer .copyright .copy-menu a:last-child {
      margin-right: 0;
      padding-right: 0;
      border-right: none;
  }
  
  @media (max-width: 767.98px) {
      .footer .copyright .copy-text,
      .footer .copyright .copy-menu {
          text-align: center;
      }
      
      .footer .copyright .copy-text p {
          margin-bottom: 2px;
      }
      
  }
  
   